Subject: Re: Cygwin participation threshold
From: "Tom St Denis" <[email-masked]>
To: "Carl Zmola" <[email-masked]>, DJ Delorie <[email-masked]>
Cc: [email-masked]
Date: Mon, 22 Feb 1999 11:00:13 -0800

I agree, at first I was hesitant to try it, cause I thought it was
copyrighted, or whatever.... Anyways, I am not a big software
developer, but I thought I would give it a try.

Thanks to all who have contributed.  If I ever have the time,
patience, and enough know-how I will contrib something.  But I  doubt
that will happen any time soon.

Tom
+--------------------------------------------------------------------------+
| The coolest site for free home pages, email, chat, e-cards, movie info.. |
|               http://www.goplay.com - it's time to Go Play!              |
+--------------------------------------------------------------------------+

--
Want to unsubscribe from this list?
Send a message to [email-masked]